Ask Your Question
0

Package that contains lcrypto lib

asked 2015-07-10 16:07:06 -0500

I am trying to install the puma gem for ruby and it fails.

In the mkmf.log I get

"have_library: checking for BIO_read() in -lcrypto... -------------------- no"

I have installed "Development Tools" and it still does not work.

edit retag flag offensive close merge delete

1 Answer

Sort by » oldest newest most voted
2

answered 2015-07-10 16:37:12 -0500

BRPocock gravatar image

dnf provides /usr/lib64/libcrypto.so

openssl-devel-1:1.0.1k-10.fc22.x86_64 : Files for development of applications which will use : OpenSSL Repo : updates

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2015-07-10 16:07:06 -0500

Seen: 595 times

Last updated: Jul 10 '15